version: 0.28.55003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: xp1IjmOZKZoRxZHhSJKDI8QkbYNiM7AmpMyppX/Hlc6ytMI4usZmWb+DuPuST3L82H369DREZ2s6cJxkmoxs6g==
    size: 202305224
    blockMapSize: 211476
path: PrivacySafe-arm64.AppImage
sha512: xp1IjmOZKZoRxZHhSJKDI8QkbYNiM7AmpMyppX/Hlc6ytMI4usZmWb+DuPuST3L82H369DREZ2s6cJxkmoxs6g==
releaseDate: '2026-04-07T19:45:52.627Z'
